• No : 5987
  • 公開日時 : 2019/01/24 14:35
  • 印刷

J-GATEにおけるLinuxのサポート対象(バージョン)は何でしょうか?また、サポート対象のバージョンアップは行いますか。

J-GATEにおけるLinuxのサポート対象(バージョン)は何でしょうか?また、サポート対象のバージョンアップは行いますか。
カテゴリー : 

回答

Linuxは、6.x系バージョンがサポート対象です。
現時点では、Linux 7系へサポートの予定はございません。
J-GATEシステムとしては、Linux 6.x系のサポートを2024年6月30日まで延長する予定です。
引き続き、正式サポートのバージョンであるVer6.x系をご利用くださいますようお願い致します。